{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script type="text/Javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="{% static 'css/profile.css' %}">
    <script type="text/javascript" src="{% static 'js/progress.js' %}"></script>

    <title>{{ title }}</title>
  </head>
  <body>
    <div class='progress' id="progress_div">
      <div class='bar' id='bar1'></div>
      <div class='percent'></div>
    </div>

    <input type="hidden" id="progress_width" value="0">

    <h1 id="title">Hi! My name is Millenio Ramadizsa</h1>
    <div id="accordion">
      <h3 id="accd">Activity</h3>
      <div>
        <ul>
          <li>Sleeping</li>
          <li>Playing</li>
        </ul>
      </div>
      <h3 id="accd">Organization and Comittee</h3>
      <div>
        <ul>
          <li>DPM Fasilkom UI 2018</li>
          <li>Palabsky 2016</li>
        </ul>
      </div>
      <h3 id="accd">Achievements</h3>
      <div>
        <ul>
          <li>Student Exhange Sydney</li>
        </ul>
      </div>
    </div>
    <button type="submit" id="themes">Change theme</button>

    <script type="text/javascript" src="{% static 'js/theme.js' %}"></script>

  </body>
</html>
